@charset "UTF-8";
.l-container {
  width: 100%;
}

#feature {
  margin: 0 0 100px;
}
#feature .fadeimg {
  transition: .3s;
}
#feature .l-hdr {
  margin: 84px auto;
  text-align: center;
    background-color: #b2aa9e;
    height: 320px;
}
.blk01 {
  position: relative;
	 width: 1140px;
	margin: 0 auto;
}
.l-hdr__visual{
	position: absolute;
	margin-left: 580px;
	top: -84px;
}
#feature .l-hdr__ttl {
  position: absolute;
    left: 86px;
    top: 82px;
}
.l-hdr__lead{
    position: absolute;
	left: 62px;
    top: 214px;
    font-size: 18.41px;
    letter-spacing: 0.004em;
    font-weight: 500;
	color: #FFF;
}
#feature .l-block__container {
  margin: 100px auto 0;
}
#feature .l-block01 {
    position: relative;
    width: 1140px;
    margin: 292px auto 0;
    right: -6px;
    padding: 0 0 40px;
    text-align: center;
    box-sizing: border-box;
    display: flex;
    border-top: 3px solid #dcd8d2;
    border-bottom: 3px solid #dcd8d2;
}
#feature .l-block02 {
margin: 0 auto;
}
/*

#feature .l-block02__wrapper{
	position: relative;
}

#feature .l-block02__wrapper:before{
	position: absolute;
	background: #dcd8d2;
	height: 351px;
	width: 100%;
	z-index: -1;
	content: '';
	left: 0;
	top: 0;
}*/

#feature .l-block__item {
  position: relative;
    left: -123px;
    width: 366px;
    margin: -100px auto 0;
}
.l-block02{
	width: 1140px;
	padding-top: 180px;
}
#feature .l-block__item a {
  display: block;
  background: #fff;
}
#feature .l-block__style01 {
  width: 520px;
    margin: 0 0 0 155px;
}
#feature .l-block__style02 {
  width: 520px;
    margin: 120px auto 0 5px;
}
#feature .l-block__style03 {
  width: 520px;
    margin: -523px 0px 0 625px;
}
.blk03{
    background-color: #dcd8d2;
    height: 350px;
    top: -710px;
    position: relative;
z-index: -1;
}
#feature .item {
  margin: 20px 0 0 17px;
}
#feature .item a {
  color: #0b0b0b;
  font-family: "游ゴシック体", "Yu Gothic", YuGothic, sans-serif;
  font-weight: 600;
  font-size: 20px;
  letter-spacing: .135em;
  line-height: 1.85;
  text-decoration: underline;
  transition: .3s;
}
#feature .item a:hover {
  opacity: .6;
}
#feature .item a span {
  color: #0b0b0b;
  font-family: "游ゴシック体", "Yu Gothic", YuGothic, sans-serif;
  font-size: 15px;
  letter-spacing: 0.16em;
}
#feature .credit01 {
  margin: 14px 0 0 1px;
}
#feature .credit02 {
  margin: 14px -4px 0 0;
  text-align: right;
}
#feature .credit a {
  font-family: "游ゴシック体", "Yu Gothic", YuGothic, sans-serif;
  font-size: 12px;
  line-height: 1.8333;
  letter-spacing: .11em;
}
#feature .credit a span {
  margin: 0 0 0 10px;
}
#feature .c-text__item-top {
    margin: 54px 0 0 59px;
  color: #0b0b0b;
  font-weight: 600;
  font-size: 15px;
  letter-spacing: 0.135em;
}
#feature .c-text__item-btm {
    margin: 40px 0 0 196px;
    color: #0b0b0b;
    font-weight: 500;
    font-size: 13px;
    letter-spacing: 0.08em;
    line-height: 1.6;
    text-align: left;
}

#feature .c-text__shoesttl {
  margin: 180px 0 0;
  text-align: center;
}
#feature .c-btn01 {
  margin: -240px 0 0 2px;
}
#feature .c-btn01 a {
  width: 500px;
  padding: 29px 0 26px;
}
#feature .c-btn02 {
  margin: 60px 0 0;
}
#feature .c-btn02 a {
  width: 380px;
  padding: 27px 0 29px;
}
#feature .c-btn a {
  position: relative;
  display: block;
  margin: 0 auto;
  text-align: center;
  border: 1px solid #000;
  box-sizing: border-box;
  transition: .3s;
}
#feature .c-btn a:hover {
  text-decoration: none;
  opacity: .6;
}
#feature .c-btn a:after {
  content: "";
  position: absolute;
  top: 47%;
  right: 29px;
  transform: rotate(45deg) translateY(-50%);
  z-index: 7;
  display: block;
  width: 17px;
  height: 17px;
  border-top: 1px solid #000;
  border-right: 1px solid #000;
}
#feature .feature-slider-swiper {
  margin: 40px 0 0;
}
#feature .feature-slider-swiper .swiper-slide img {
  width: 100%;
  height: auto;
}
#feature .feature-slider-swiper .swiper-slide .slide-credit {
  display: block;
  margin-top: 15px;
  text-align: center;
  font-size: 14px;
  line-height: 1.71429;
  font-family: "游ゴシック体", "Yu Gothic", YuGothic, sans-serif;
}
#feature .fade {
  opacity: 0;
  transition: all 2s;
  transform: translateY(100px);
}
#feature .fade.show {
  opacity: 1;
  transform: translate(0, 0);
}
